  <!DOCTYPE html>
<html lang="fr">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<title>
			prepostprint		</title>

		<link rel="stylesheet" type="text/css" media="screen" href="http://prepostprint.org/css/page.css"><link rel="stylesheet" type="text/css" media="screen, print" href="css/page.css">		<script type="text/javascript" src="js/jquery-2.1.1.min.js"></script>
	</head>
  <body>

      <style>
      @media print, screen {
                p, table{
    padding: 0 1cm;
    display: none;
    }
    
h2{
	font-family: helvetica, sans-serif; 
	color: yellow; 
	transform: rotate(10deg);
	transform-origin: 0 0;
	position: absolute;
	left: 4cm;
	font-size: 70pt; 
	text-transform: uppercase; 
	z-index: -1; 
}

h2:after{
	 content: "☞☞☞☞☞☞☞☞☞☞☞☞";
	font-size: 100pt;
}

ol{
       -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    padding: 1cm;
    }
    
li{
   font-size: 8pt; 
   color: blue;
    }
a{
    text-decoration: none;
    border-bottom: 2px solid red;
    color: blue;
    display: block;
    }
    
    
    
    
    
      }
    </style>

    

                        <p>Media coverage of the many incarnations of <em>Mona Lisa</em> often allude to the likely disbelief of Leonardo himself; of the intrigue she would come to inspire, and the unimaginable extremes of her re-portrayal.<sup class="reference" id="cite_ref-motherboards_38-1"><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_note-motherboards-38">[38]</a></sup></p>


                        <table class="cquote">
                                <tbody>
                                        <tr>
                                                <td>&ldquo;</td>

                                                <td>
                                                        "Are you warm, are you real, Monalisa? Or just a cold and lonely, lovely work of art?'" (<a href="http://prepostprint.org/wiki/Mona_Lisa_(Nat_King_Cole_song)" title="Mona Lisa (Nat King Cole song)">"Mona Lisa"</a> as sung by <a href="http://prepostprint.org/wiki/Nat_King_Cole" title="Nat King Cole">Nat King Cole</a>, 1950; Lyrics by <a href="http://prepostprint.org/wiki/Jay_Livingston" title="Jay Livingston">Jay Livingston</a>, <a href="http://prepostprint.org/wiki/Ray_Evans" title="Ray Evans">Ray Evans</a>.<sup class="reference" id="cite_ref-48"><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_note-48">[48]</a></sup>)
                                                </td>

                                                <td>&rdquo;</td>
                                        </tr>
                                </tbody>
                        </table>


                        <h2><span class="mw-headline" id="References">References</span>
                        </h2>


                        <div class="reflist columns references-column-width">
                                <ol class="references">
                                        <li id="cite_note-Cottage_Industry-1"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Cottage_Industry_1-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Cottage_Industry_1-1"><sup><em><strong>b</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Cottage_Industry_1-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation news">WuDunn, Sheryl (October 29, 1989). <a class="external text" href="https://www.nytimes.com/1989/10/29/arts/what-lies-behind-the-strange-smile-on-the-mona-lisa.html?pagewanted=all&amp;src=pm" rel="nofollow">"What Lies Behind The Strange Smile On the Mona Lisa"</a>. nytimes.com<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Oxford_book-2"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-1"><sup><em><strong>b</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-2"><sup><em><strong>c</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-3"><sup><em><strong>d</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-4"><sup><em><strong>e</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-5"><sup><em><strong>f</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-6"><sup><em><strong>g</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-7"><sup><em><strong>h</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-8"><sup><em><strong>i</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-9"><sup><em><strong>j</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-10"><sup><em><strong>k</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Oxford_book_2-11"><sup><em><strong>l</strong></em></sup></a></span><span class="reference-text"><cite class="citation book">Peter Hedstrom,, Peter Bearman (2009). <a class="external text" href="https://books.google.co.jp/books?id=Tqf718wB2CUC&amp;pg=PT407&amp;lpg=PT407&amp;dq=salvador+dali,+mona+lisa#v=onepage&amp;q=salvador%20dali%2C%20mona%20lisa&amp;f=false" rel="nofollow"><em>The Oxford Handbook of Analytical Sociology</em></a>. USA: Oxford University Press. <a href="http://prepostprint.org/wiki/International_Standard_Book_Number" title="International Standard Book Number">ISBN</a>&nbsp;<a href="http://prepostprint.org/wiki/Special:BookSources/9780191615238" title="Special:BookSources/9780191615238">9780191615238</a><span class="reference-accessdate">. Retrieved August 2012</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-original_Mona-3"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-original_Mona_3-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-original_Mona_3-1"><sup><em><strong>b</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-original_Mona_3-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">staff writer, uncredited (2013). <a class="external text" href="http://news.msn.com/world/fresh-proof-found-for-the-other-original-mona-lisa" rel="nofollow">"Fresh proof found for the 'original' Mona Lisa"</a>. Microsoft<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-earliest-4"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-earliest_4-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-earliest_4-1"><sup><em><strong>b</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-earliest_4-2"><sup><em><strong>c</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-earliest_4-3"><sup><em><strong>d</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-earliest_4-4"><sup><em><strong>e</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-earliest_4-5"><sup><em><strong>f</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.heraldsun.com.au/travel/news/spain-says-it-has-mona-lisa-copy/story-fn32891l-1226260284923" rel="nofollow">"Spain's Prado Museum claims to have Mona Lisa copy"</a>. <em>perhaps earliest</em>. Herald Sun. February 3, 2012<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-mona_THEFT-5"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-mona_THEFT_5-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-mona_THEFT_5-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">Hoobler, Dorothy &amp; Thomas (May 2009). <a class="external text" href="http://www.vanityfair.com/style/features/2009/05/mona-lisa-excerpt200905" rel="nofollow">"Stealing Mona Lisa"</a>. <em>excerpt of book</em>. Vanity Fair<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-6"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-6">^</a></strong></span><span class="reference-text"><a class="external free" href="http://beyondthirtynine.com/leonardos-mona-lisa-was-painted-in-1478-not-in-1504-nor-in-1514/" rel="nofollow">http://beyondthirtynine.com/leonardos-mona-lisa-was-painted-in-1478-not-in-1504-nor-in-1514/</a></span>
                                        </li>


                                        <li id="cite_note-NUDE_mona_2-7"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-NUDE_mona_2_7-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-NUDE_mona_2_7-1"><sup><em><strong>b</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-NUDE_mona_2_7-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">staff writer, uncredited (June 13, 2009). <a class="external text" href="http://www.redorbit.com/news/science/1704905/nude_mona_lisa_to_be_displayed_at_exhibition_in_italy/" rel="nofollow">"Nude Mona Lisa To Be Displayed At Exhibition In Italy"</a>. redOrbit.com<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-engraving-8"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-engraving_8-0">^</a></strong></span><span class="reference-text"><cite class="citation book">Zollner, Frank (2000). <a class="external text" href="https://books.google.com/?id=fq8IHuJIKmoC&amp;pg=PA94&amp;dq=%22salai%22+da+vinci+mona+lisa#v=onepage&amp;q=%22salai%22%20da%20vinci%20mona%20lisa&amp;f=false" rel="nofollow"><em>Leonardo Da Vinci: 1452-1519</em></a>. <em>illus: Raphael visiting Leonardo</em>. Taschen. <a href="http://prepostprint.org/wiki/International_Standard_Book_Number" title="International Standard Book Number">ISBN</a>&nbsp;<a href="http://prepostprint.org/wiki/Special:BookSources/3-8228-5979-6" title="Special:BookSources/3-8228-5979-6">3-8228-5979-6</a><span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-copyright_Stanford-9"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-copyright_Stanford_9-0">^</a></strong></span><span class="reference-text"><cite class="citation web">staff writer, uncredited. <a class="external text" href="http://fairuse.stanford.edu/Copyright_and_Fair_Use_Overview/chapter8/8-b.html" rel="nofollow">"Copyright &amp; Fair Use"</a>. Stanford University Libraries (SU LAIR)<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-NIH_web-10"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-NIH_web_10-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.nih.gov/catalyst/2008/08.09.01/page01_copyright.html" rel="nofollow">"Copyrighting Right"</a>. <em>How to avoid copyright violations in scientific presentations and on the Web</em>. The NIH Catalyst. Sep&ndash;Oct 2008<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-ISLE_usatoday-11"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-ISLE_usatoday_11-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Keaten, Jamey (September 26, 2012). <a class="external text" href="http://usatoday30.usatoday.com/news/world/story/2012/09/26/group-claims-da-vinci-painted-early-mona-lisa-work/57846582/1" rel="nofollow">"Group claims Da Vinci painted early Mona Lisa"</a>. <em>Isleworth Mona Lisa</em>. USA Today, Gannet Co. Inc<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-earliest_CBS-12"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-earliest_CBS_12-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-earliest_CBS_12-1"><sup><em><strong>b</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-earliest_CBS_12-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.cbsnews.com/8301-202_162-57369682/earliest-mona-lisa-copy-claimed-by-spanish-museum/" rel="nofollow">"Earliest Mona Lisa claimed by Spanish museum"</a>. CBS news. February 1, 2012<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Prado_newest-13"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Prado_newest_13-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Prado_newest_13-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.telegraph.co.uk/culture/art/art-news/9096202/Mona-Lisa-Prado-museum-version-on-display.html" rel="nofollow">"Mona Lisa Prado museum version on display"</a>. <em>oldest Mona Lisa replica</em>. Telegraph Media Group Ltd. February 21, 2012<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-NUDE_mona-14"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-NUDE_mona_14-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-NUDE_mona_14-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">staff writer, uncredited (2011). <a class="external text" href="http://www.huffingtonpost.com/2009/06/12/nude-mona-lisa-like-paint_n_214964.html" rel="nofollow">"Nude Mona Lisa-Like Painting Found"</a>. TheHuffingtonPost.com, Inc<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Daily_News_news-15"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Daily_News_news_15-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Daily_News_news_15-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">staff writer, uncredited (June 15, 2009). <a class="external text" href="http://www.nydailynews.com/entertainment/music-arts/mona-lisa-nude-work-resembles-leonardo-da-vinci-masterpiece-display-article-1.376754" rel="nofollow">"Mona Lisa' in the nude?"</a>. <em>Work that resembles Leonardo da Vinci's masterpiece on display</em>. Daily News online<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-male_mona-16"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-male_mona_16-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.abc.net.au/news/2011-02-03/mona-lisa-model-was-male-researchers-say/1928202" rel="nofollow">"Mona Lisa model was male"</a>. ABC news. February 3, 2011<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-LdV_lost_nude-17"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-LdV_lost_nude_17-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.upi.com/Odd_News/2009/11/16/UPI-NewsTrack-Quirks-in-the-News/UPI-37491258408800/" rel="nofollow">"Odd News"</a>. <em>Da Vinci painted nude Mona Lisa</em>. UPI. November 16, 2009<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Joos-18"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Joos_18-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.wga.hu/frames-e.html?/html/c/cleve/joos/index.html" rel="nofollow">"Joos van Cleve"</a>. <em>artist bio database</em>. Web Gallery of Art<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Seekamp_LHOOQ-19"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Seekamp_LHOOQ_19-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Seekamp, Kristina (2004). <a class="external text" href="https://web.archive.org/web/20071017044020/http://arthist.binghamton.edu/duchamp/LHOOQ.html" rel="nofollow">"Unmaking the Museum: Marcel Duchamp's Readymades in Context"</a>. Binghamton University Department of Art History. Archived from <a class="external text" href="http://arthist.binghamton.edu/duchamp/" rel="nofollow">the original</a> on 17 October 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">September 12,</span> 2006</span>.</cite></span>
                                        </li>


                                        <li id="cite_note-LHOOQ-20"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-LHOOQ_20-0">^</a></strong></span><span class="reference-text"><cite class="citation web">De Marting, Marco (2003). <a class="external text" href="http://www.artscienceresearchlab.org/articles/panorama.htm" rel="nofollow">"Mona Lisa: Who is Hidden Behind the Woman with the Mustache?"</a>. <em>LHOOQ</em>. Art Science Research Laboratory.</cite></span>
                                        </li>


                                        <li id="cite_note-Spaces_Between-21"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Spaces_Between_21-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Spaces_Between_21-1"><sup><em><strong>b</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Spaces_Between_21-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation book">Irish, Sharon (2010). <a class="external text" href="https://books.google.com/?id=s0fCKMCOdO0C&amp;pg=PA68&amp;lpg=PA68&amp;dq=salvador+dali,+mona+lisa#v=onepage&amp;q=salvador%20dali%2C%20mona%20lisa&amp;f=false" rel="nofollow"><em>Suzanne Lacy: Spaces Between</em></a>. Minnesota: University of Minnesota Press. pp.&nbsp;67, 68. <a href="http://prepostprint.org/wiki/International_Standard_Book_Number" title="International Standard Book Number">ISBN</a>&nbsp;<a href="http://prepostprint.org/wiki/Special:BookSources/978-0-8166-6095-7" title="Special:BookSources/978-0-8166-6095-7">978-0-8166-6095-7</a><span class="reference-accessdate">. Retrieved August 2012</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Dali_Mona-22"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Dali_Mona_22-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Baron, Robert A. (1973). <a class="external text" href="http://www.studiolo.org/Mona/MONA14.htm" rel="nofollow">"Mona Lisa Images for a Modern World"</a>. <em>exhibition catalogue</em>. Museum of Modern Art<span class="reference-accessdate">. Retrieved October 2009</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Gupta-23"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Gupta_23-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.koer.or.at/cgi-bin/koer/index.pl?id=302&amp;year=2010&amp;cat=&amp;district=&amp;koer=&amp;permanent=&amp;searchstr=Full%20text%20search&amp;artist=189&amp;lang=en" rel="nofollow">"<em>Et tu, Duchamp?</em>"</a>. <em>installation</em>. Mor Buro<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Billboard-24"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Billboard_24-0">^</a></strong></span><span class="reference-text"><cite class="citation journal">Boehlert, Eric (4 July 1992). <a class="external text" href="https://books.google.co.jp/books?id=QRIEAAAAMBAJ&amp;pg=RA1-PA76&amp;lpg=RA1-PA76&amp;dq=salvador+dali,+mona+lisa#v=onepage&amp;q=salvador%20dali%2C%20mona%20lisa&amp;f=false" rel="nofollow">"Top 40 (radio programming) Pioneer Rick Sklar Dies After Surgery"</a>. <em>Billboard magazine</em>. Manhattan, New York, USA: 76<span class="reference-accessdate">. Retrieved August 2012</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-25"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-25">^</a></strong></span><span class="reference-text"><cite class="citation book">Sassoon, Donald (2003). <em>Becoming Mona Lisa</em>. Harvest Books via Amazon Search Inside. p.&nbsp;251. <a href="http://prepostprint.org/wiki/International_Standard_Book_Number" title="International Standard Book Number">ISBN</a>&nbsp;<a href="http://prepostprint.org/wiki/Special:BookSources/0-15-602711-9" title="Special:BookSources/0-15-602711-9">0-15-602711-9</a>.</cite></span>
                                        </li>


                                        <li id="cite_note-Japan_Times-26"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Japan_Times_26-0">^</a></strong></span><span class="reference-text"><cite class="citation news">Liddell, C.B. (April 3, 2002). <a class="external text" href="http://www.japantimes.co.jp/culture/2002/04/03/arts/the-hair-raising-art-of-lennie-mace/#.UU0tx6UjKNE" rel="nofollow">"The hair-raising art of Lennie Mace; Lennie Mace Museum"</a>. <em><a href="http://prepostprint.org/wiki/The_Japan_Times" title="The Japan Times">The Japan Times</a></em>. Tokyo, Japan: Times Ltd. <a href="http://prepostprint.org/wiki/International_Standard_Serial_Number" title="International Standard Serial Number">ISSN</a>&nbsp;<a class="external text" href="http://www.worldcat.org/issn/0447-5763" rel="nofollow">0447-5763</a>. <a href="http://prepostprint.org/wiki/OCLC" title="OCLC">OCLC</a>&nbsp;<a class="external text" href="http://www.worldcat.org/oclc/21225620" rel="nofollow">21225620</a><span class="reference-accessdate">. Retrieved May 2012</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-27"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-27">^</a></strong></span><span class="reference-text"><a href="http://prepostprint.org/wiki/CBS_Evening_News" title="CBS Evening News">CBS Evening News</a>; "Macedonia" exhibition preview, Lennie Mace interview; segment producer &amp; interviewer <a href="http://prepostprint.org/wiki/Morry_Alter" title="Morry Alter">Morry Alter</a>; November 10, 1993</span>
                                        </li>


                                        <li id="cite_note-Mona_minus_Mona-28"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Mona_minus_Mona_28-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Wong, Sherry (January 2002). <a class="external text" href="http://www.artnet.com/magazine/reviews/wong/wong3-4-02.asp#" rel="nofollow">"Back in Five Minutes"</a>. <em>Sophie Matisse exhibition preview</em>. art net.com<span class="reference-accessdate">. Retrieved April 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-betty_boop-29"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-betty_boop_29-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-betty_boop_29-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.amazon.com/Betty-Boop-Mona-Refrigerator-Magnet/dp/B0013RCUWK" rel="nofollow">"Mona Lisa with Betty Boop head"</a>. <em>refrigerator magnets</em>. Sunset Key Chains<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Lego-30"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Lego_30-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Lego_30-1"><sup><em><strong>b</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Lego_30-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.wbko.com/home/headlines/Mona_Lisa_Replica_Being_Built_in_Louisville_128431403.html" rel="nofollow">"Mona Lisa Replica Being Built in Louisville"</a>. Gray Television, Inc. Aug 25, 2011<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Mona_Santa-31"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Mona_Santa_31-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.zazzle.com/mona+lisa+gifts" rel="nofollow">"Mona Lisa with Santa cap"</a>. <em>t-shirts</em>. dazzle<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Moona_Lisa-32"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Moona_Lisa_32-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://metro.co.uk/2007/11/26/the-art-cow-lection-worth-3million-576538/" rel="nofollow">"The art cow-lection worth L3million"</a>. <em>Mona Lisa as a Cow</em>. Associated Newspapers Ltd. November 26, 2007<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Mona_of_Jewels-33"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Mona_of_Jewels_33-0">^</a></strong></span><span class="reference-text"><cite class="citation web">staff writer, uncredited (March 2009). <a class="external text" href="http://theourworld.com/mona-lisa-made-of-100000-carats-of-jewelry/" rel="nofollow">"Mona Lisa made of 100,000 carats of jewelry"</a>. <em>Mona Lisa on display at Chinese Shopping Center</em>. Our World<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-jellybean-34"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-jellybean_34-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-jellybean_34-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://jellybellypress.com/?cat=16" rel="nofollow">"Masterpieces of Jelly Belly Art on Display at COSI"</a>. <em>Jelly bean replica of Mona Lisa</em>. Jelly Belly. July 24, 2012<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-35"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-35">^</a></strong></span><span class="reference-text"><cite class="citation news">Eoin O'Carroll (August 7, 2013). <a class="external text" href="http://www.csmonitor.com/Science/2013/0807/Mini-Lisa-Georgia-Tech-researchers-create-world-s-tiniest-da-Vinci-reproduction" rel="nofollow">"'Mini Lisa': Georgia Tech researchers create world's tiniest da Vinci reproduction"</a>. <em>Christian Science Monitor</em><span class="reference-accessdate">. Retrieved <span class="nowrap">August 8,</span> 2013</span>.</cite></span>
                                        </li>


                                        <li id="cite_note-seaweed-36"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-seaweed_36-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Graham, Chris (December 20, 2011). <a class="external text" href="http://www.news-journalonline.com/breakingnews/2011/12/spruce-creek-high-student-recreates-famous-painting-on-beach.html" rel="nofollow">"High School students re-create famous painting on beach"</a>. <em>Seaweed replica of Mona Lisa</em><span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span><sup class="noprint Inline-Template">[<em><a href="http://prepostprint.org/wiki/Wikipedia:Link_rot" title="Wikipedia:Link rot"><span title="&nbsp;Dead link since June 2016">dead link</span></a></em>]</sup></span>
                                        </li>


                                        <li id="cite_note-37"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-37">^</a></strong></span><span class="reference-text"><cite class="citation news">Francesca Bonazzoli, Michele Robecchi (2014). <a class="external text" href="http://www.randomhouse.de/paperback/Mona-Lisa-to-Marge-How-the-World-s-Greatest-Artworks-Entered-Popular-Culture/Francesca-Bonazzoli/e444822.rhd?pub=58500" rel="nofollow">"'Mona Lisa to Marge: How the World's Greatest Artworks entered Popular Culture, Prestel, New York"</a><span class="reference-accessdate">. Retrieved <span class="nowrap">April 4,</span> 2014</span>.</cite></span>
                                        </li>


                                        <li id="cite_note-motherboards-38"><span class="mw-cite-backlink">^ <a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-motherboards_38-0"><sup><em><strong>a</strong></em></sup></a><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-motherboards_38-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">Sood, Guarav (January 23, 2010). <a class="external text" href="http://www.gizmowatch.com/entry/circuitry-mona-lisa-art-carved-out-from-motherboards/" rel="nofollow">"Circuitry Mona Lisa sketch carved out from motherboards"</a>. <em>Mona Lisa replica</em>. Gizmowatch<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-photo_mosaic-39"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-photo_mosaic_39-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.jerrysartarama.com/promotions/jerrys-catalog-73b.html" rel="nofollow">"Catalog Cover"</a>. <em>Mona Lisa photo mosaic</em>. Jerry's Artarama. 2012<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-mosaic_soft-40"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-mosaic_soft_40-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.picturemosaics.com/tech/" rel="nofollow">"Mosaic Technology"</a>. <em>Mona Lisa photo mosaic</em>. Picture Mosaics LLC. 2001&ndash;2013<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Rubik-41"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Rubik_41-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Mannino, Brynn. <a class="external text" href="http://www.womansday.com/life/8-rubiks-cube-artworks-98006" rel="nofollow">"8 Rubik's Cube Artworks"</a>. <em>Mona Lisa replica</em>. Hearst Communications, Inc<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Lego2-42"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Lego2_42-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Forthofer, Jason (January 28, 2011). <a class="external text" href="http://www.brickshow.com/moc-lego-mona-lisa-mosiac" rel="nofollow">"MOC: LEGO Mona Lisa Mosaic"</a>. The Brick Show<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Lego3-43"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Lego3_43-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://mocpages.com/moc.php/65511" rel="nofollow">"uncredited"</a>. MOCpages; Sean Kenney Design Inc. January 28, 2011<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Lego4-44"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Lego4_44-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Harshbarger, Eric. <a class="external text" href="http://www.ericharshbarger.org/cgi-bin/photo.cgi?mona_lego_0.jpg+lego/images/mona_lego" rel="nofollow">"Freeze frame."</a>. MOCpages; Sean Kenney Design Inc<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Mocha_Lisa_1-45"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Mocha_Lisa_1_45-0">^</a></strong></span><span class="reference-text"><cite class="citation web">maderemark (September 22, 2011). <a class="external text" href="http://spectralight.com/myblog/2011/09/22/up-all-night-3604-cups-of-coffee-voila-the-monalisa/" rel="nofollow">"Up all night - 3,604 cups of coffee - voila - the Mona Lisa!"</a>. The SpectraLight Photography Blog<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Mocha_Lisa_2-46"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-Mocha_Lisa_2_46-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Spooky (August 6, 2009). <a class="external text" href="http://www.odditycentral.com/videos/mona-lisa-painted-in-coffee.html" rel="nofollow">"Mona Lisa Painted in Coffee"</a>. Oddity Central<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-burnt_toast_Mona-47"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-burnt_toast_Mona_47-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Spooky (August 5, 2010). <a class="external text" href="http://www.odditycentral.com/pics/mona-lisa-mosaic-made-of-burnt-toast.html" rel="nofollow">"Mona Lisa mosaic made of burnt toast"</a>. Oddity Central<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="http://prepostprint.org/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-48"><span class="mw-cite-backlink"><strong><a href="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=4987.html#cite_ref-48">^</a></strong></span><span class="reference-text"><a class="external text" href="http://www.metrolyrics.com/mona-lisa-lyrics-nat-king-cole.html" rel="nofollow">Nat King Cole - Mona Lisa Lyrics</a></span>
                                        </li>
                                </ol>
                        </div>

  </body>
</html>
